Subject: bug#1786: 23.0.60; Can't start with Emacs from gdb on w32

From: Nick Roberts <[email-masked]>
Date: Mon, 5 Jan 2009 20:45:05 +1300

> Sorry, I should have read this before I hit reply to your earlier message in
 > this thread.  Since it is fixed, please close this report.

Hmm, not doing too well today.  I see you already have (it appears that the bug
number doesn't gett included in the subject line).

-- 
Nick                                           http://www.inet.net.nz/~nickrob